× Spørsmål angående Zen Cart som ikke passer inn i andre kategorier.

Easy Populate 1.2.5.4

Easy Populate 1.2.5.4 opprettet av gjertsen88

Har just lagt inn Easy Populate 1.2.5.4
så får jeg feilmeldingene:
EASYPOPULATE_MSGSTACK_INSTALL_KEYS_FAIL
EASYPOPULATE_MSGSTACK_TEMP_FOLDER_MISSING
EASYPOPULATE_MSGSTACK_INSTALL_CHMOD_FAIL

Noen som kan hjelpe meg med dette?
26/11/2007 23:58 #1431

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Stian Nilsen i emne Sv:Easy Populate 1.2.5.4

Hvilken versjon av ez bruker du?
Mener å huske at denne ikke funker i 1.3.7
Da må du over på 3.0.3

(noen vil sikkert rette dette om jeg tar feil.)
27/11/2007 05:24 #1432

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rune Rasmussen i emne Sv:Easy Populate 1.2.5.4

Ser vel mest ut som det har noe med skriverettigheter og manglende mappe å gjøre, men det hadde jo vært greit om du sørget for å legge inn språkfiler som ga deg tydelige feilmeldinger.

Om du bruker norsk kan du bare kopiere over de engelske filene for ez til norsk mappe.
29/11/2007 16:34 #1438

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

arastta logo horizontal 326x58

opencart logo 298x58

vm logo 220x58

woocommerce logo 286x58

zen cart logo 217x58